import { Packet } from '../Packet';
export declare class ClientVoicePacket extends Packet<ClientVoice> {
    static id: number;
    write(data?: ClientVoice): void;
    read(): ClientVoice;
}
/**
 * Client voice packet
 * @see https://github.com/LunarClient/BukkitAPI-NetHandler/blob/master/src/main/java/com/lunarclient/bukkitapi/nethandler/client/LCPacketClientVoice.java
 */
interface ClientVoice {
    /** Array of bytes (`0-255`) */
    data: number[];
}
export {};
