import { Packet } from '../Packet';
export declare class HologramRemovePacket extends Packet<HologramRemove> {
    static id: number;
    write(data?: HologramRemove): void;
    read(): HologramRemove;
}
/**
 * Hologram remove packet
 * @see https://github.com/LunarClient/BukkitAPI-NetHandler/blob/master/src/main/java/com/lunarclient/bukkitapi/nethandler/client/LCPacketHologramRemove.java
 */
interface HologramRemove {
    /** UUID of the hologram */
    uuid: string;
}
export {};
