"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ServerUpdatePacket = void 0;
const deprecatePacket_1 = require("../../util/deprecatePacket");
const Packet_1 = require("../Packet");
class _ServerUpdatePacket extends Packet_1.Packet {
    write(data) {
        this.data = data || this.data;
        this.buf.writeString(this.data.server);
        this.buf.finish();
    }
    read() {
        this.data = {
            server: this.buf.readString(),
        };
        return this.data;
    }
}
_ServerUpdatePacket.id = 11;
/** @deprecated Packet not handled by the official Lunar Client */
exports.ServerUpdatePacket = (0, deprecatePacket_1.default)(_ServerUpdatePacket);
