import { Packet } from '../Packet';
export declare class WorldBorderRemovePacket extends Packet<WorldBorderRemove> {
    static id: number;
    write(data?: WorldBorderRemove): void;
    read(): WorldBorderRemove;
}
/**
 * World border remove packet
 * @see https://github.com/LunarClient/BukkitAPI-NetHandler/blob/master/src/main/java/com/lunarclient/bukkitapi/nethandler/client/LCPacketWorldBorderRemove.java
 */
interface WorldBorderRemove {
    /** ID of the world border to remove */
    id: string;
}
export {};
