import { Packet } from '../Packet';
declare class _ServerUpdatePacket extends Packet<ServerUpdate> {
    static id: number;
    write(data?: ServerUpdate): void;
    read(): ServerUpdate;
}
/** @deprecated Packet not handled by the official Lunar Client */
export declare const ServerUpdatePacket: typeof _ServerUpdatePacket;
/**
 * Server update packet
 * @see https://github.com/LunarClient/BukkitAPI-NetHandler/blob/master/src/main/java/com/lunarclient/bukkitapi/nethandler/client/LCPacketServerUpdate.java
 */
interface ServerUpdate {
    server: string;
}
export {};
