import { Packet } from '../Packet';
export declare class VoiceChannelRemovePacket extends Packet<VoiceChannelRemove> {
    static id: number;
    write(data?: VoiceChannelRemove): void;
    read(): VoiceChannelRemove;
}
/**
 * Voice channel remove packet
 * @see https://github.com/LunarClient/BukkitAPI-NetHandler/blob/master/src/main/java/com/lunarclient/bukkitapi/nethandler/server/LCPacketVoiceChannelRemove.java
 */
interface VoiceChannelRemove {
    /** UUID of the channel */
    uuid: string;
}
export {};
